body {
    font-family: 'Inter', sans-serif !important;
}

.text-block {
    width: 100%;
    margin: 20px auto;
    text-align: center;
    font-size: 24px;
    font-family: 'Inter', sans-serif;
    color: #1E1E1E;
}

.text-block p {
    line-height: 1.6;
    letter-spacing: 0.5px;
}

.text-block strong {
    font-weight: bold;
}

.title-container {
    text-align: center;
    margin: 40px auto;
    font-family: 'Inter', sans-serif;
    max-width: 1000px;
    padding: 0 20px;
}

.title-container h2 {
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: 'Iowan Old Style';
}

.timeline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff4e1;
    padding: 20px;
    border-radius: 47px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    position: relative;
}

.timeline-item {
    text-align: center;
    flex: 1;
    min-width: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding: 0 10px;
}

.timeline-circle {
    background-color: #CC1E26;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.timeline-item::after {
    content: '';
    position: absolute;
    width: calc(100% - 80px);
    height: 2px;
    border-top: 2px dashed #1E1E1E;
    top: 26%;
    left: 75%;
    transform: translateX(-5%);
    z-index: 0;
}

.timeline-item p {
    margin-top: 10px;
    font-size: 16px;
}

.timeline-item:first-child::after {
    left: calc(50% + 40px);
}

.timeline-item:last-child::after {
    content: none;
}

@media (max-width: 768px) {
    .timeline {
        flex-direction: column;
        padding: 20px 10px;
    }

    .timeline-item p {
        margin-top: 10px;
        font-size: 20px !important;
    }

    .timeline-item::after {
        display: none;
    }

    .timeline-item:not(:last-child)::after {
        width: 2px;
        height: 50px;
        top: auto;
        bottom: calc(-50% + 20px);
        left: 50%;
        transform: translateX(-50%);
        border-top: none;
        border-left: 2px dashed #1E1E1E;
    }
}

.conference-info-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.conference-info-image {
    flex: 1;
    /* padding: 10px; */
}

.conference-info-image img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.conference-info-text {
    flex: 1;
    /* padding: 20px; */
    max-width: 600px;
}

.conference-info-text h1 {
    font-size: 40px;
    line-height: 55px;
    color: #1E1E1E;
    margin-bottom: 15px;
    font-family: 'Iowan Old Style';
}

.conference-info-text p {
    font-size: 24px;
    /* line-height: 40px; */
    color: #1E1E1E;
    margin-bottom: 10px;
}

.conference-info-text strong {
    font-weight: bold;
    color: #000;
}

@media (max-width: 768px) {
    .conference-info-container {
        flex-direction: column-reverse;
    }

    /* .conference-info-image,
    .conference-info-text {
        padding: 10px;
    } */

    .conference-info-text {
        max-width: none;
    }
}

.speaker-background {
    background-color: #FFF8F8;
    padding: 5rem 0;
}

.speaker-background .container {
    padding: 0 1rem;
}

/* Speaker card styling */
.speaker-background .speaker-card {
    background-color: #fff;
    border: none;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    margin: 0 auto 1rem;
    height: 100%;
    position: relative;
    z-index: 2;
}

.speaker-background .speaker-card::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    height: 150px;
    background-image: url('images/123.png') !important;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.speaker-background .speaker-img img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    z-index: 3;
}

.speaker-background .speaker-info {
    max-width: 100%;
    flex: 1;
}

.speaker-background .card-body {
    display: flex;
    align-items: top;
    height: 100%;
}

.speaker-background .speaker-name {
    font-size: 24px;
    margin-bottom: 5px;
    color: #1E1E1E;
}

.speaker-background .speaker-title {
    font-size: 15px;
    color: #CC1E26;
    margin-bottom: 10px;
}

.speaker-background .speaker-divider {
    border-top: 2px solid #CC1E26;
    width: 90%;
    margin: 0px 5px 10px;
}

.speaker-background .speaker-topic {
    font-size: 20px;
    line-height: 24px;
}

.speaker-background .sub-h {
    font-size: 24px;
    line-height: 29px;
}

.speaker-background .sp-tit {
    font-size: 40px;
    line-height: 31px;
    margin-bottom: 10px;
}

.speaker-background .btn-danger {
    background-color: #CC1E26 !important;
    border: none;
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 24px;
}

.speaker-background .btn-danger:hover {
    background-color: #c0392b;
}

.speaker-background .row {
    margin-left: -15px;
    margin-right: -15px;
}

.speaker-background .col-md-6 {
    padding-left: 15px;
    padding-right: 15px;
}

.conference-background {
    background-color: #FFF4DB;
    width: 100%;
}

/* .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
} */

.conference-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 70px 30;
    position: relative;
}

.conference-content h2 {
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    color: #1E1E1E;
    margin-bottom: 15px;
    font-family: 'Iowan Old Style';
}

.conference-content p {
    font-size: 24px;
    line-height: 46px;
    color: #1E1E1E;
    margin-bottom: 20px;
}

.conference-buttons {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.reg-btn {
    text-decoration: none;
    background-color: #CC1E26;
    color: #fff;
    padding: 15px 20px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    text-align: left;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.reg-btn:hover {
    color: white;
    text-decoration: none;
}

.reg-btn img {
    margin-right: 10px;
    width: 64px;
    height: 64px;
}

.reg-btn span {
    display: inline-block;
    line-height: 1.2;
}

.reg-btn-physical {
    background-color: #F83A43;
}

.reg-btn-virtual {
    background-color: #F83A43;
}

.conference-pattern {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 300px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    /* opacity: 0.2; */
}

.t {
    font-size: 20px;
    line-height: 30px;
}

.t:hover {
    text-decoration: underline !important;
}

@media (max-width: 767px) {
    .conference-section {
        display: block;
        /* padding: 40px; */
    }

    .conference-buttons {
        flex-direction: column;
        align-items: center;
    }

    .conference-pattern {
        width: 200px;
        height: 200px;
    }
}

/* end 2025 */

/* whats app */
.whatsapp-section {
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 8px;
    overflow: hidden;
    margin-top: 50px;
    justify-content: space-between;
}

.whatsapp-image img {
    max-width: 354.49px;
    /* margin-left: 60px; */
}

.whatsapp-content {
    max-width: 60%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.whatsapp-content h2 {
    display: flex;
    align-items: center;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    color: #1E1E1E;
    margin: 0;
}

.whatsapp-content h2 img {
    margin-right: 10px;
    width: 71px;
    height: 71px;
}

.whatsapp-content p {
    font-size: 24px;
    line-height: 36px;
    color: #1E1E1E;
    margin: 0;
}

.whatsapp-subscribe {
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.subscribe-button {
    padding: 10px 20px;
    border-radius: 20px;
    background-color: #57B963;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    border: none;
    display: inline-block;
}
.subscribe-button:hover {
    background-color: #20b458;
    text-decoration: underline;
    color: #fff;
}
/* .whatsapp-subscribe input {
            padding: 10px;
            border-radius: 20px;
            border: 1px solid #ccc;
            width: 300px;
            margin-right: 10px;
            font-size: 14px;
        } */

/* .whatsapp-subscribe button {
            padding: 10px 20px;
            border-radius: 20px;
            background-color: #25D366;
            color: #fff;
            border: none;
            font-size: 14px;
            cursor: pointer;
            font-weight: bold;
        } */

/* .whatsapp-subscribe button:hover {
            background-color: #20b458;
        } */

.whatsapp-corner-image {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 200px;
    z-index: -1;
}

.whatsapp-corner-image img {
    width: 100%;
    height: auto;
}

/* attend phy or on */
.conference-section1 {
    text-align: center;
    padding: 20px;
}

.p-o {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 45px;
    color: #1E1E1E;
    font-family: 'Iowan Old Style';
}

.conference-subtitle {
    font-size: 24px;
    line-height: 45px;
    color: #1E1E1E;
}

.conference-options {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    margin-top: 50px;
}

.conference-card {
    background-color: #fdf6e3;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.physical {
    background-color: #FFF6E0;
}

.online {
    background-color: #E6FFE0;
}

.conference-card img {
    width: 160px;
    height: 160px;
    margin-bottom: 20px;
}

.txt-reg-on {
    font-size: 27px;
    margin-bottom: 20px;
    color: #345F0F;
}

.txt-reg-py {
    font-size: 27px;
    margin-bottom: 20px;
    color: #60391D;
}

.reg-bt {
    padding: 10px 20px;
    background-color: #60391D;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.reg-bt:hover {
    text-decoration: underline;
    color: #fff
}

.on-bt {
    padding: 10px 20px;
    background-color: #345F0F;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.on-bt:hover {
    text-decoration: underline;
    color: #fff
}

.or-divider {
    font-size: 40px;
    margin: 0 20px;
    color: #1E1E1E;
}

.conference-footer {
    background-color: #1E1E1E;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.conference-footer img {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.conference-footer p {
    font-size: 14px;
    margin: 0;
}

/* end */
/* why attend and contct us*/
.why-attend-section {
    padding: 40px 20px;
    background-color: #FFFBF0;
}

.why-attend-section h2 {
    font-size: 40px;
    font-family: 'Iowan Old Style';
    font-weight: 900;
    margin-bottom: 20px;
}

.why-attend-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.attend-card {
    /* padding: 20px; */
    flex: 1 1 calc(33.333% - 40px);
    max-width: calc(33.333% - 40px);
}

.attend-card h3 {
    font-size: 26px;
    font-weight: 700;
    line-height: 46px;
    color: #1E1E1E;
}

.attend-card p {
    font-size: 24px;
    font-weight: 400;
    color: #1E1E1E;
}

.contact-us-section {
    padding: 40px 20px;
    text-align: center;
}

.contact-us-section h2 {
    font-size: 40px;
    line-height: 30px;
    font-family: 'Iowan Old Style';
    margin-bottom: 10px;
    font-weight: 900;
}

.contact-us-section p {
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    color: #1E1E1E;
    margin-bottom: 20px;
}

.whatsapp-button {
    display: inline-flex;
    align-items: center;
    color: #1E1E1E;
    background-color: #E6FFE0;
    font-size: 24px !important;
    padding: 10px 20px;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
    border: none;
    cursor: pointer !important;
    margin-bottom: 30px;
}

.whatsapp-button:hover {
    text-decoration: underline;
    color: #1E1E1E;
}

.whatsapp-button img {
    margin-right: 10px;
    width: 40px;
    height: 40px;
}

.contact-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.cont {
    text-align: left;
    font-size: 24px !important;
}

.contact-card {
    border: solid 1px grey;
    padding: 20px;
    border-radius: 8px;
    flex: 1 1 calc(33.333% - 40px);
    max-width: calc(33.333% - 40px);
    text-align: center;
}

.contact-card img {
    width: 48px;
    height: 48px;
    margin-bottom: 10px;
    display: block;
}

.contact-card h3 {
    font-size: 28px;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}

.contact-card p {
    font-size: 24px;
    color: #1E1E1E;
    word-wrap: break-word;
    margin: 0;
}

@media (max-width: 768px) {

    .attend-card,
    .contact-card {
        flex: 1 1 calc(50% - 40px);
        max-width: calc(50% - 40px);
    }

    .conference-section1 {
        display:block !important;
        /* padding: 40px; */
    }

    .contact-us-section {
        padding: 40px;
    }
    .conference-options{
        display: block;
    }
    .whatsapp-section{
        display: block;
    }
    .whatsapp-content{
        max-width: 100%;
    }
    .whatsapp-content h2{
        font-size: 35px;
        line-height: 50px;
    }
    .contact-card p{
        font-size: 21px;
    }
    .whatsapp-button{
        font-size: 20px !important;
    }
}

@media (max-width: 480px) {

    .attend-card,
    .contact-card {
        flex: 1 1 100%;
        max-width: 100%;
    }

    .whatsapp-button {
        width: 100%;
        justify-content: center;
    }

}

/* who can participate */
.participation-section {
    padding: 20px;
    background-color: #fff;
}

.participation-section h2 {
    margin-bottom: 15px;
    font-size: 40px;
    line-height: 60px;
    font-family: 'Iowan Old Style';
    font-weight: 900;
    color: #1E1E1E;
}

.participation-section p {
    font-size: 24px;
    color: #1E1E1E;
    margin-bottom: 20px;
    line-height: 46px;
}

.highlight-box {
    display: flex;
    align-items: center;
    background-color: #CC1E26;
    color: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    font-weight: bold;
    font-size: 14px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}

.highlight-box:hover {
    text-decoration: none;
    color: #fff;
}

.highlight-box img {
    margin-right: 10px;
    width: 50px;
    height: 50px;
}

.highlight-box span {
    display: inline-block;
    font-size: 14px;
    /* line-height: 46px; */
}

@media (max-width: 768px) {

    /* .participation-section {
        padding: 40px;
    }

    .speaker-background {
        padding: 40px;
    } */
    .participation-section p {
        line-height: 40px;
    }
    .participation-section h2{
        line-height: 40px;
    }
    .speaker-background .btn-danger {
        font-size: calc(1rem + 0.5vw);
    }

}